# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-27 10:25
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0017_auto_20170927_1303'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='date_placed',
            field=models.DateTimeField(db_index=True, verbose_name='Дата создания'),
        ),
    ]
